<bugID>910987<Summary>Find out why we re-paint the tab strip if we backout the workaround from bug 908796</Summary><Description>Bug 908796 landed a workaround that stopped us from re-painting the tab strip during one frame of the close tab animation.

We should try to figure out why this happened in the first place, and then back out the workaround.</Description></bugID>